Bug 1733152 - Rebase qt5-qttools to 5.12.5
Summary: Rebase qt5-qttools to 5.12.5
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: qt5-qttools
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1733133
TreeView+ depends on / blocked
 
Reported: 2019-07-25 09:44 UTC by Jan Grulich
Modified: 2019-12-04 08:57 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Grulich 2019-07-25 09:44:13 UTC
Rebase qt5-qttools to 5.12.4.

Comment 1 Jan Grulich 2019-08-01 07:53:56 UTC
Better to rebase to 5.12.5 which will be released at the end of August.


Note You need to log in before you can comment on or make changes to this bug.